[ITEM_0]
PARENT=DISPLAY_DATA
POSITION=0.135, 0.0415, 0
TYPE=SPEED
SIZE=0.032
COLOR=255,255,255,255
INTENSITY=2.5
FONT=digital_big
VERSION=2
ALIGN=CENTER
UNITS=KMH

[ITEM_1]
PARENT=DISPLAY_DATA
POSITION=0.176,0.0,0
TYPE=PRESSURE
TYRE_NUMBER=0
SIZE=0.020
COLOR=255,255,255
INTENSITY=2.5
FONT=digital_big
VERSION=2
ALIGN=CENTER

[ITEM_2]
PARENT=DISPLAY_DATA
POSITION=0.100,0.0,0
TYPE=PRESSURE
TYRE_NUMBER=1
SIZE=0.020
COLOR=255,255,255
INTENSITY=2.5
FONT=digital_big
VERSION=2
ALIGN=CENTER

[ITEM_3]
PARENT=DISPLAY_DATA
POSITION=0.100,-0.07,0
TYPE=PRESSURE
TYRE_NUMBER=2
SIZE=0.020
COLOR=255,255,255
INTENSITY=2.5
FONT=digital_big
VERSION=2
ALIGN=CENTER

[ITEM_4]
PARENT=DISPLAY_DATA
POSITION=0.176,-0.07,0
TYPE=PRESSURE
TYRE_NUMBER=3
SIZE=0.020
COLOR=255,255,255
INTENSITY=2.5
FONT=digital_big
VERSION=2
ALIGN=CENTER